apiVersion: v1
kind: Service
metadata:
  name: owntracks
  namespace: owntracks
  labels:
    app: recorder
spec:
  ports:
    - port: 8080
      protocol: TCP
      targetPort: 8080
  selector:
    app: recorder
  type: ClusterIP
---
apiVersion: v1
kind: Service
metadata:
  name: recorder
  namespace: owntracks
  labels:
    app: recorder
spec:
  ports:
    - port: 8083
      protocol: TCP
      targetPort: 8083
  selector:
    app: recorder
  type: ClusterIP
